<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006169953</ID>
<TITRE_TA>Section 2 : Autres missions d'intérêt général et autres activités</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2007-02-21" id="LEGIARTI000006645655" num="L141-6" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2007-02-21" id="LEGIARTI000006645657" num="L141-7" origine="LEGI"/>
<LIEN_ART debut="2007-02-21" etat="MODIFIE" fin="2023-10-25" id="LEGIARTI000006645658" num="L141-7" origine="LEGI"/>
<LIEN_ART debut="2023-10-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048252270" num="L141-7" origine="LEGI"/>
<LIEN_ART debut="2005-12-31" etat="MODIFIE" fin="2009-11-01" id="LEGIARTI000006645660" num="L141-8" origine="LEGI"/>
<LIEN_ART debut="2009-11-01" etat="MODIFIE" fin="2013-01-30" id="LEGIARTI000020861832" num="L141-8" origine="LEGI"/>
<LIEN_ART debut="2013-01-30" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000027007524" num="L141-8" origine="LEGI"/>
<LIEN_ART debut="2014-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027643132" num="L141-8" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2005-12-31" id="LEGIARTI000006645659" num="L141-8" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006645661" num="L141-9" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123830">Livre Ier : La monnaie</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006139766">Titre IV : La Banque de France</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006153970">Chapitre Ier : Missions</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
